body.pr_bw{
	font-size: 80%;
	background: white;
}
.pr_bw td, .pr_bw td.positive, .pr_bw th, .pr_bw label {
	color: black!important;
}
.pr_bw #top_shadow,
.pr_bw #site_header,
.pr_bw .header_row {
	display: none!important;
}
.pr_bw #container,
.pr_bw #page,
.pr_bw #page_content,
.pr_bw #main_field,
.pr_bw #main_field div.container,
.pr_bw #main_field div.container div.cover,
.pr_bw #data_block,
.pr_bw #bottom_shadow,
.pr_bw #legend_block {
	background: none;
	padding: 0;
	margin: 0;
	height: auto!important;
}
.pr_bw div#legend_block {
	clear: both;
	display: block;
	padding: 20px 0 0 0;
}
.pr_bw div#user_details {
	clear: both;
	display: block;
	text-align: center;
	font-size: 12pt;
}
.pr_bw div#user_details div {
	float: left;
	text-align: center;
}
.pr_bw div#user_details div.typed {
	height: 18px;
}
.pr_bw div#user_details div.short {
	height: 18px;
	width: 50px;
}
.pr_bw div#user_details div.header {
	height: 18px;
	text-align: center;
	margin: 10px 0;
	width: 100%;
}
.pr_bw div#user_details div.underline {
	height: 18px;
	border-bottom: 1px black dotted;
}
.pr_bw div#user_details div.long1 {
	height: 18px;
	width: 200px;
}
.pr_bw div#user_details div.long2 {
	height: 18px;
	width: 439px;
	margin-bottom: 10px;
}
.pr_bw div#cloudness_labels {
	margin: 11px 0 5px 75px;
}

.pr_bw table {
	border-color: black;
	float: left;
	clear: both;
	display: block;
	width:100%;
}
.pr_bw tbody {
	width:100%;
	display:table;
}
.pr_bw th {
	font-size: 7px!important;
	width: 65px!important;
	height: 20px!important;
}
.pr_bw td {
	font-size: 11px!important;
	width: 65px!important;
	height: auto!important;
}
.pr_bw td span {
	font-size: 7px;
}
.pr_bw .screen_icon {
	display: none!important;
}
.pr_bw .print_icon {
	display: inline!important;
}


.pr_bw td,
.pr_bw th,
.pr_bw th.first_row,
.pr_bw th.first,
.pr_bw td.first_in_group,
.pr_bw th.first_in_group,
.pr_bw div#legend {
	border-color: black!important;
}

.pr_bw div#counter,
.pr_bw div#page_title,
.pr_bw div#page_print_icons {
	display: none;
}




.pr_bw .clearfix {
	display:block!important;
	float:none!important;
}
.pr_bw #col2, .pr_bw #col1 {
	padding:0!important;
	margin:0!important;
}
.pr_bw iframe,
.pr_bw header,
.pr_bw footer,
.pr_bw .breadcrumbs,
.pr_bw h1,
.pr_bw #col1,
.pr_bw #diary_data_block,
.pr_bw .signed,
.pr_bw .diary_header_local {
	display: none!important;
}
.pr_bw .diary_content,
.pr_bw .page,
.pr_bw #pagewrap,
.pr_bw .diary_content:after,
.pr_bw .apps_cont {
	background: none!important;
	padding: 0;
	margin: 0;
	height: auto;
}